<?php
// Paso 1 - escoger productos
$TEXTTITULOCARTA         = _('NUESTRA CARTA');
$TEXTTITULONOCARTA       = _('ESTAMOS CERRADOS');
$TEXTDESCRIPCIONNOCARTA1 = _('Lo lamentamos pero en estos momentos nuestro servicio de Gastro-bar permanece cerrado');
$TEXTDESCRIPCIONNOCARTA2 = _('Disculpe las molestias');
$TEXTANADIR              = _('AÑADIR');
$TEXTCARRITO             = _('TU CARRITO');
$TEXTPRODUCTO            = _('PRODUCTO');
$TEXTCANTIDAD            = _('CANTIDAD');
$TEXTPRECIO              = _('PRECIO');
$TEXTTITULONOMESA        = _('UPSSSS...');
$TEXTDESCRIPCIONNOMESA1  = _('Lo lamentamos pero no hemos podido averiguar desde que mesa quiere realizar la compra');
$TEXTDESCRIPCIONNOMESA2  = _('Por favor, vuelve a escanear el QR');
$TEXTDESCRIPCIONNOMESA3  = _('Disculpe las molestias');
$TEXTCONTINUAR           = _('Continuar');
$TEXTVERPEDIDO           = _('Ver pedido');
$TEXTOTAL                = _('Total');
$TEXTIVA                 = _('I.V.A. incluido');
$TEXTCIERREGASTRO        = _('Nuestra próxima hora de cierre es las ');
$TEXTMESA                = _('Estás pidiendo en la mesa');
$TEXTTIENES              = _('¿Tienes un código descuento?');
$TEXTAPLICAR             = _('Aplicar');
$TEXTCANCELARPEDIDO      = _('Cancelar pedido');

// Paso 2 - rellenar datos
$TEXTTOTAL                   = _('Total (Impuestos Incluidos)');
$TEXTTUSDATOS                = _('Tus datos');
$TEXTAPELLIDOS               = _('Apellidos');
$TEXTNOMBRE                  = _('Nombre');
$TEXTTELEFONO                = _('Teléfono');
$TEXTASISTENTES              = _('¿Cuántos sois?');
$TEXTEMAIL                   = _('Email');
$TEXTCONDICIONESRESERVA      = _('Condiciones de compra');
$TEXTFORMASPAGO              = _('Formas de pago');
$TEXTACEPTOLAS               = _('Acepto las ');
$TEXTCONTINUARCOMPRA         = _('Pagar');
$TEXTCAMPOSOBLIGATORIOS      = _('Campos obligatorios');
$TEXTFORMULARIOCOMPRAR       = _('Rellene sus datos');
$TEXTSUSDATOSPERSONALES      = _('Tus datos');
$TEXTSUSDATOSPERSONALES_TEXT = _('Completa los campos del formulario con tus datos');
$TEXTPASO2                   = _('1 | <span>2</span>');
$TEXTNUMERO                  = _('Número');
$TEXTPRECIO                  = _('Precio');
$TEXTCANCELAR                = _('CANCELAR');
$TEXTERRORVALIDAR            = _('Debes rellenar los campos obligatorios y aceptar las condiciones de compra.');
$TEXTPAGOTARJETA             = _('Tarjeta de crédito');
$TEXTERRORCUPON              = _('El cupón no es válido o no ha podido ser aplicado. Por favor, contacte con nuestro personal');
$TEXTACEPTONEWSLETTER        = _('¿Quieres saber de nosotros cuando realmente te interese?');
$TEXTPROVEEDOR               = _('POWERED BY');
$TEXTDESCUENTO               = _('Descuento');
$TEXTTOTALPAGAR              = _('Total a pagar');
$TEXTPAGO                    = _('Pago');
$TEXTCANCELAR                = _('Cancelar pedido');
$TEXTOBLIGATORIOS            = _('Campos obligatorios');
